By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
429,044 Members | 1,291 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 429,044 IT Pros & Developers. It's quick & easy.

outdated information

100+
P: 274
While I was creating setup in Package Development wizard I got following error

The wizard found dependency information for the listed files, but the information is out of date. To proceed with the out-of-date information, click OK
I chose Ok to proceed to next step.
what is right thing to do?
Feb 1 '08 #1
Share this Question
Share on Google+
5 Replies


P: 68
While I was creating setup in Package Development wizard I got following error

The wizard found dependency information for the listed files, but the information is out of date. To proceed with the out-of-date information, click OK
I chose Ok to proceed to next step.
what is right thing to do?
It is not good tool for creating setup files. You can use Setup Factory or InstallShield like install file creator software. That are available so frequently.

Regards,
shuvo2k6
Feb 2 '08 #2

Expert 5K+
P: 8,434
While I was creating setup in Package Development wizard I got following error

The wizard found dependency information for the listed files, but the information is out of date. To proceed with the out-of-date information, click OK
I chose Ok to proceed to next step.
what is right thing to do?
Not familiar with PD wizard, and don't know what version you're using. But perhaps you need to recompile after playing with the options "Upgrade ActiveX Controls" and "Remove information about unused ActiveX Controls".
Feb 4 '08 #3

lotus18
100+
P: 866
Not familiar with PD wizard, and don't know what version you're using. But perhaps you need to recompile after playing with the options "Upgrade ActiveX Controls" and "Remove information about unused ActiveX Controls".
It would be better if the ActiveX Controls are complied (.ocx file).
Feb 4 '08 #4

lotus18
100+
P: 866
Hi

These unsafe files are not recommended to include to your setup package.

ADVAPI32.DLL, COMDLG32.DLL, GDI32.DLL, KERNEL32.DLL, RICHED32.DLL, SHELL32.DLL, USER32.DLL, UXTHEME.DLL

These are all core components of Windows and must never be deployed with an installation. Users may only get new versions of these DLLs by installing a new version of Windows or a service pack or hotfix for Windows.
Feb 4 '08 #5

Expert 5K+
P: 8,434
...These are all core components of Windows and must never be deployed with an installation...
This shouldn't be a very serious matter though. The installer should warn the user they're about to install an older version and recommend that they don't.
Feb 4 '08 #6

Post your reply

Sign in to post your reply or Sign up for a free account.